<Properties>
	<Integer id="MusicVolume">47</Integer>
	<Integer id="SfxVolume">95</Integer>
	<Boolean id="IsWindowed">false</Boolean>
	<Boolean id="Muted">false</Boolean>
	<Boolean id="WaitForVSync">true</Boolean>
	<Boolean id="Effects">true</Boolean>
    <Integer id="LanguageId">0</Integer>
</Properties>
